.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

  @font-face  {
  font-family: "PTSANS_Regular";
  src: local('Helvetica'), url("/fonts/PTSANS_REG.dfont") format("dfont"), url("/fonts/PTSANS_REG.ttf ") format("truetype"), url("/fonts/PTSANS_REG.otf ") format("truetype");
  font-display: swap;
  font-weight: normal;
	font-style: normal;
  }
    @font-face  {
  font-family: "PTSANS_italic";
  src: local('Helvetica'), url("/fonts/PTSANS_italic.woff") format("woff"), url("/fonts/PTSANS_italic.ttf ") format("truetype");
   font-display: swap;
  font-weight: normal;
	font-style: normal;
  }
  
@font-face  {
  font-family: "PTSANS_BOLD";   
  src: local('Helvetica'), url("/fonts/PTSANS_BOLD.dfont" ) format("dfont"), url("/fonts/PTSANS_BOLD.ttf ") format("truetype"), url("/fonts/PTSANS_BOLD.otf") format("truetype");
   font-display: swap;
  font-weight: normal;
	font-style: normal;
  }


/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

input[type="checkbox"] {
    position: absolute;
    left: -9999px;
}
input[type="checkbox"] + label {
    background: url(/images/checkbox-sprite.gif) 0 0 no-repeat;
    padding-left: 20px;
}
input[type="checkbox"]:checked + label {
    background-position: 0 -32px;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font: 12px/18px "PTSANS_Regular",Arial, sans-serif;
	width: 100%;
	 background-color: #F8FAFB;
}
.wrapper {
 background-color: #FFFFFF;
    
	width: 1200px;
	margin: 0 auto;
	-webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.08), 0 0 0 0 rgba(0, 0, 0, 0.2), 0 0 11px 6px #E1E2E3, 0 0 0 rgba(0, 0, 0, 0.2) inset;
-moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0.08), 0 0 0 0 rgba(0, 0, 0, 0.2), 0 0 11px 6px #E1E2E3, 0 0 0 rgba(0, 0, 0, 0.2) inset;

   box-shadow: 0 0 0 rgba(0, 0, 0, 0.08), 0 0 0 0 rgba(0, 0, 0, 0.2), 0 0 11px 6px #E1E2E3, 0 0 0 rgba(0, 0, 0, 0.2) inset;

}


/* Header
-----------------------------------------------------------------------------*/
.header {
  width: 1202px;
  
    min-height: 190px; #220
}
.news_block1{
   border-right: 1px solid #C2CBD4;
    float: left;
 
    #margin-top: 16px;
    min-height: 163px;
    padding-left: 19px;
    padding-top: 14px;
    width: 280px;
	}
.news_block1:last-child{
border-right:none;
width: 260px;
}	
.news_block1 img{

}
.news_block1_opis p{
    font-family: "PTSANS_BOLD",sans-serif;
    font-size: 15px;

    text-align: left;
    width: 252px;
}
.news_block1_opis{

}
.name_news1{
padding-top:10px;
}
.name_news1 p{

}

.news_block1_opis a,
.name_news1 a{
color:#34546f;
}

.header2{
    height: 48px;
    padding-bottom: 23px;
    position: relative;
    width: 100%;
}
.logo{
  float: left;
    height: 48px;
    padding-left: 35px;
    width: 395px;
}
.lg_1{

}
.date{
   color: #BFBDBD;
    float: left;
    font-size: 17px;
    padding-left: 23px;
    padding-top: 30px;
}
.soc_h2{
 position: absolute;
    right: 16px;
    top: 32px;
}
.soc_h2 img{

}
.liness{
  border-top: 8px solid #34546F;
   /* width: 882px;*/

}
.line{
   border-top: 8px solid #34546F;
    margin-left: 10px;
    width: 1180px;
}
.top_menu{
  background-color: #EDF6FC;
    border-bottom: 1px solid #C2CBD4;
    height: 60px;
    margin-bottom: 17px;
    margin-left: 10px;
    width: 1180px;
  
}
.top_menu li:last-child{
border-right:none;
}

.top_menu li{
    border-right: 1px solid #B5C5D1;
    display: inline-block;
    height: 21px;
    padding-bottom: 7px;
    padding-top: 7px;
    padding-left: 20px;
    padding-right: 20px;
    margin: 13px 0px;
    font-weight: 900;
}

.top_menu>li:last-child{
position:relative;}

.top_menu>li:last-child>ul{
position:absolute;
left: -127px;
text-align: center;
top: 47px;
right:0px;
width:200px;
z-index:+999;}
.top_menu>li:last-child>ul li{
display:block;
border-right:0px;
background:#34546F;
margin:0;
max-width}
.top_menu>li:last-child>ul li a{
color:#fff;}
.top_menu>li:hover{
}
.top_menu>li:hover>a{
text-decoration:none;}

.top_menu a{
    color: #34546F;
    font-size: 22px;
    padding-left: 4px;
    padding-right: 5px;
}
.n_block_2{
 height: 341px;
    margin-left: 10px;
    width: 1180px;
}
.n_block_2{
 color: #34546F;
    position: relative;
  
}
.n_block_2n{
 height: 49px;
    margin-left: 10px;
    width: 1180px;
}
.n_block_2n{
 color: #34546F;
    position: relative;
  
}

.left_slide{

}
.sl_img{
float:left;
}
.sl_text{
#    border-right: 1px solid #C2CBD4;
    float: left;
    height: 320px;
    left: 549px;
    padding-left: 23px;
    position: absolute;
    top: 0;
    width: 322px;
}

.sl_date{
 color: #597EA7;
    font-size: 17px;
    margin-bottom: 12px;
	   font-family: "PTSANS_BOLD";
	  
}
.sl_title a{
color: #34546F;
    font-size: 22px;
	line-height: 1.3;
}
.sl_title{
  position: absolute;
    top: 28px;
}
.sl_opisan{
 color: #34546F;
    font-size: 14px;
    left: 0px;
   /* position: absolute;
    top: 95px;*/
    width: 307px;
    z-index: 99;
    margin-top: 10px;
	
}
.sl_cat{
   position: absolute;
    top: 281px;
    width: 208px;

}
.sl_cat img{
  padding-right: 11px;
    padding-top: 1px;
    position: absolute;
    text-decoration: none;
}
.sl_cat a{
   background: url("/images/ico_s.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #597EA7;
    display: inline-block;
    font-family: "PTSANS_italic";
    font-size: 18px;
    height: 19px !important;
    position: absolute;
}
.right_maps{
    height: 320px;
    margin-left: 42px;
    padding-left: 16px;
    position: absolute;
    right: 0px;
    top: 0;
    width: 240px;
}
.map_title{
    color: #597EA7;
    font-size: 22px;
    padding-bottom: 19px;
    padding-left: 5px;
}
.map1 {
  border: 1px solid #35556F;
    height: 282px;
    margin-left: 5px;
    width: 263px;
}
.right_mapsr{
   /* border-bottom: 8px solid #34546F;
    height: 320px;
    margin-left: -15px;
 
    padding-left: 8px;*/
	padding-bottom: 10px;
    position: relative;
    width: 240px;
}
.map_titler{
    color: #597EA7;
    font-size: 22px;
    padding-bottom: 19px;
    padding-left: 5px;
}
/*.map1r {
   border-left: 1px solid;
    height: 282px;
    margin-left: -7px;
    padding-left: 13px;
    width: 263px;
}*/
/* Middle

-----------------------------------------------------------------------------*/
.middle {
   background-color: #FFFFFF;
	width: 100%;
	position: relative;
}
.middle:after {
	display: table;
	clear: both;
	content: '';
}
.container {
	width: 100%;
	float: left;
	overflow: hidden;
}
.content {
  background-color: #FFFFFF;
    padding: 12px 270px 0 10px;
	min-height: 2000px;
}
.content2 {
   background-color: #FFFFFF;
   min-height: 2280px;
	
    padding: 12px 270px 0 10px;
}
.category_content{
  background-color: #FFFFFF;
    padding: 12px 270px 0 10px;
	min-height: 2498px;

}
/* Right Sidebar
-----------------------------------------------------------------------------*/
.right-sidebar {
    background-color: #FFFFFF;
    color: #597EA7;
    float: left;
    margin-left: -250px;
    padding-top: 12px;
    position: relative;
    width: 240px;

}
.content2{
/*float: left;*/

}

.n_block_3{
  float: left;
    height: 418px;
    margin-bottom: 26px;
    padding-right: 19px;
    padding-top: 10px;
    width: 436px;
}
.sl_date_1{    
    display: flex;
    align-items: center;
    justify-content: space-between;
    /*margin-right: 10px;*/
    margin-top: 5px;
 font-family: "PTSANS_BOLD";
 color: #597EA7;
    font-size: 17px;
    margin-bottom: 3px;
	}
.sl_title_1 a{ color: #34546F;
line-height: 1.3;
    font-size: 22px;}
.sl_opisan_1 p{   color: #34546F;
    font-size: 14px;
    padding-top: 11px;
    width: 423px;}
.sl_cat_1{   margin-top: 12px;}
.sl_cat_1 a{ 
    color: #597EA7;
    display: inline-block;
    font-family: "PTSANS_italic";
    font-size: 18px;
    
    height: 19px;
    }
	.line_1{
	 border-top: 8px solid #34546F;
    clear: left;
	margin-right: 38px;
	}
	.sbmt {
background: url("/images/str_but.png") no-repeat scroll 85px 6px #35556F;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    height: 20px;
    margin-left: 17px;
    margin-top: 22px;
    padding-left: 5px;
    padding-right: 21px;
    width: 98px;
}
.opros{
 #height: 200px;
}
.op_left{
  border-right: 1px solid #C2CBD4;
    float: left;
  #height: 175px;
    margin-right: 1px;
    width: 440px;
	 margin-top: 18px;
	 padding-bottom: 10px;
}
.lfti{
  color: #34546F;
    float: left;
    font-family: "PTSANS_italic";
    font-size: 18px;
    width: 200px;
}
.righti{
 color: #34546F;
    float: right;
    font-size: 14px;
    padding-right: 15px;
    width: 188px;
}
.proc{
  left: 165px;
    position: absolute;
}
.chek{

}
.poisk{
 font-size: 21px;
    padding-bottom: 15px;
    padding-top: 7px;
}
.isk{
    font-size: 16px;
    padding-bottom: 10px;
    padding-top: 6px;
}
.sdbtable{

}
.raskaz{
  background-color: #34546F;
    color: #FFFFFF;
    font-size: 21px;
    height: 42px;
    padding-top: 15px;
    text-align: center;
    width: 260px;

}
.date_zag{
  font-size: 20px;

   
}
.r_block{
padding-top: 15px;
}
.r_block p{
 font-size: 14px;
    padding-bottom: 17px;
}
.ost_new{
padding-top:26px;
padding-bottom:29px;
}
.r_block p:last-child{
padding-bottom: 0px;
}
.r_block a{
font-size: 14px;
color:#34546f;
}
.r_block span{
font-size: 14px;
  font-family: "PTSANS_italic";
}
.ost_new a{
  background: url("/images/str_b.png") no-repeat scroll right 6px rgba(0, 0, 0, 0);
    color: #34546F;
    font-size: 14px;
    padding-right: 10px;
}
.rs{
  background: url("/images/str0.png") no-repeat scroll left center #34546F;
    height: 22px;
    margin-left: 48px;
    margin-top: 0;
    width: 22px;
}
.searchinpm{
   border: 1px solid #000000;
    width: 200px;
}
.searchkn{
   position: absolute;
    right: 3px;
    top: -2px;
    width: 23px;
}
.zagi_opros{
  color: #34546F;
    font-family: "PTSANS_BOLD";
    font-size: 24px;
    margin-bottom: 12px;
    margin-left: 10px;
    margin-top: 0px;
}
.zagi_opros a{
  color: #34546F !important;
  text-decoration:none !important;
    font-family: "PTSANS_BOLD";
    font-size: 24px;
}

.opr_right{
   border-left: 1px solid #C2CBD4;
    float: left;
    margin-bottom: 18px;
    margin-top: 18px;
    padding-left: 27px;
    width: 440px;
}
.sp1{
    color: #34546F;
    font-size: 14px;
 #   padding-bottom: 6px;
  #  padding-top: 10px;
    position: relative;
}
.opr_href{
padding-top: 10px;
}
.opr_href a{
  background: url("/images/str_b.png") no-repeat scroll right 7px rgba(0, 0, 0, 0);
    color: #34546F;
    font-size: 14px;
    padding-right: 10px;
}
.opr_right{

}
.opr_title{
color: #34546F;
    font-family: "PTSANS_italic";
    font-size: 18px;
#    padding-bottom: 9px;
}
.line_0{
margin-right: 38px;
    border-top: 1px solid #34546F;
    clear: left;
    margin-bottom: 20px;
    margin-top: 20px;
}
.blocks_6{
  float: left;
    height: 251px;
    margin-bottom: 21px;
    padding-right: 10px;
    padding-top: 10px;
    width: 450px;
}
.blocks_6 img{
  float: left;
    padding-right: 7px;
}
.cat{


}
.bl_date{
   color: #597EA7;
    font-size: 17px;
     font-family: "PTSANS_BOLD";
    margin-bottom: 2px;
}
.bl_t a{
  color: #34546F;
    font-size: 17px;
    line-height: 1.2;
}

.bl_op p{
    color: #34546F;
    font-size: 13px;
    padding-top: 3px;
    width: 190px;
}
.bl_cat{

}
.bl_op,.bl_t{
float: left;
    width: 190px;
}
.bl_cat{
 margin-top: 12px;
}
.bl_cat li{
 display:inline;
}
.bl_cat li:first-child{
  background: url("/images/ico_s.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 18px;
}
.bl_cat a{
   color: #597EA7;
    display: inline-block;
    font-family: "PTSANS_italic";
    font-size: 18px;
    padding-left: 5px;
    position: relative;
}
.banner{
  height: 126px;
    margin-bottom: 22px;
    margin-left: 74px;
    margin-right: 77px;
    width: auto;
}
.banner img{

}
.bannerss{
      margin: 4px 0 4px;
    text-align: center;
    /*width: 882px;*/
	 min-height: 90px;
}
#yandex_ad1{
height:123px;
}
.ln{
 border: 1px solid #34546F;
  /*  width: 880px;*/
}
.fotoblock{
  height: 390px;
    margin-bottom: 28px;
    margin-top: 20px;
	margin-left: 10px;
}
.fot_left{
#   border-right: 1px solid #C2CBD4;
    float: left;
    height: 389px;
    margin-right: 1px;
    width: 587px;
}
.fot_right{
    float:left;
    width:587px;
    #width: 300px;
#    border-left:1px solid #c2cbd4;
}
.fot_text{
   color: #34546F;
    font-size: 13px;
    padding-top: 3px;
   
}
.fot_zag a{
color: #34546F;
    font-size: 20px;
	text-decoration:none;
}
.fot_img{
  float: left;
    height: 303px;
    margin-bottom: 5px;
    margin-right: 17px;
    overflow: hidden;
}
.fot_img_rt{
 margin-right: 17px;overflow: hidden;height: 106px;
 margin-bottom:5px;
}
.title_mini{
margin-top:0px;
}
.line_22 {
  border-top: 8px solid #34546F;
    clear: left;
    margin-left: 10px;
    margin-right: 10px;
}
.fot_mini {
  float: left;
    margin-bottom: 16px;
    margin-left: 17px;
    text-decoration: none;
    width: 262px;
}
.title_mini a{
    text-decoration:none;
	color: #34546F;
    font-size: 18px;
    padding-bottom: 12px;
}
.opis_mini{
font-size:13px;
color:#34546F;
}
.korst{
   color: #34546F;
    margin-bottom: 10px;
}
.linfit1{

}
.linfit2{

}
.korst a{
color:#34546f;
}
.korst_left{
  float: left;
    width: 870px;
}
.korst_left ul{

}
.korst_left ul li{
  border-bottom: 1px solid #B3B3B3;
    font-size: 13px;
    padding-bottom: 4px;
    padding-top: 4px;
}
.korst_title{
   font-size: 19px;
    margin-bottom: 8px;
	  font-family: "PTSANS_BOLD";  
}
.k_block{
  margin-left: 10px;
    margin-right: 16px;
    margin-top: 19px;
    width: 269px;
	float:left;
}
.k_block:last-child{
margin-right:0px !important;
}
.korst_right{
  float: right;
    width: 319px;

}
.korst_href{
    float: right;
    margin-top: 8px;
}
.korst_href a{
  background: url("/images/str_b.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    color: #34546F;
    font-size: 13px;
    padding-right: 10px;
}
.line_kr{
margin-left:10px;
border-top: 8px solid #34546F;
    clear: left;
}
.line_kr2{
margin-right:10px;
border-top: 8px solid #34546F;
    clear: left;
}
.k_block_2{
 margin-right: 10px;
    margin-top: 18px;
}
.kr_zg{
 font-size: 17px;
    margin-bottom: 11px;
	font-family: "PTSANS_italic";
}
.kr_opis{
   border-bottom: 1px solid #B3B3B3;
    font-size: 13px;
    padding-bottom: 10px;
	
}
.bankis{
    background-color: #F1F8FC;
    color: #34546F;
    margin-bottom: 31px;
    min-height: 354px;
    padding-bottom: 20px;
    padding-top: 22px;
}
.bankis a{
color:#34546f;
}
.bankis_title{
   font-family: "PTSANS_BOLD";
    font-size: 19px;
    margin-bottom: 16px;
}
.b_l{
  float: left;
    margin-left: 10px;
    margin-right: 10px;
    width: 269px;
}
.b_r{
    float: left;
    margin-left: 1px;
    margin-right: 0;
    margin-top: 35px;
    width: 288px;
}

.bankis_left{
#    border-right: 1px solid #C2CBD4;
    float: left;
  
    margin-right: 1px;
    width: 587px;

}
.bankis_right{
#   border-left: 1px solid #C2CBD4;
    float: left;
 
    width: 587px;

}
.bankis_ziga a{
font-size:18px;

}
.bankis_text{
  font-size: 14px;
    line-height: 1.2;
}
.bankis_img1{
float:left;
}
.bankis_img2{
float: left;
    padding-bottom: 20px;
    padding-left: 0;
    padding-top: 5px;
    width: 286px;
}
.b_line{
    min-height: 140px;
}
.bankis_ziga{
   float: left;
    padding-bottom: 5px;
    width: 160px;
}
.sul_bankis{
float:left;
 padding-right: 10px;
}
.bankis_date{
 color: #597EA7;
    font-size: 16px;
    padding-top: 11px;
}
.bankis_zig a{
font-size:18px;
}
.bankis_text_1{
font-size:14px;
}
.bankis_zig{
padding-top:5px;
padding-bottom:5px;
}
.new_p{
 height: 300px;
    margin-bottom: 10px;
    padding-top: 22px;
} 
.new_l{
#   border-right: 1px solid #C2CBD4;
    float: left;
    height: 280px;
    margin-right: 1px;
    width: 587px;
} 
.new_r{
#  border-left: 1px solid #C2CBD4;
    float: left;
    height: 280px;
    width: 587px;
} 
.vn_l{    float: left;
    margin-left: 10px;
    margin-right: 16px;
    width: 269px;
	} 
.vn_l p{
   color: #909090;
    font-size: 14px;
    padding-top: 40px;
	  font-family: "PTSANS_italic";
	
} 
.vn_r{} 
.n_c{ float: left;
    width: 274px;} 
.n_c_n{
 border-bottom: 1px solid #5D5D5D;
    padding-bottom: 10px;
    padding-top: 10px;
} 
.n_c_n a{color: #5D5D5D;
    font-size: 14px;}
.all_news a{
  background: url("/images/str_b.png") no-repeat scroll right 8px rgba(0, 0, 0, 0);
    color: #5D5D5D;
    font-size: 16px;
    padding-right: 12px;
}
.all_news{
float:right;
 padding-top: 10px;
  padding-right: 16px;
}
/* Footer
-----------------------------------------------------------------------------*/
.footer {
   background: none repeat scroll 0 0 #34546F;
    color: #FFFFFF;
    font-size: 14px;
    height: 262px;
    width: 100%;
}
.fot_center a{
color:#FFF;
  font-size: 14px;
}
 .fot_center{
 color:#FFF;
  position: absolute;
    width: 1200px;
 } 
 .fot_block{
  border-left: 1px solid;
    float: left;
    margin-top: 15px;
    padding-left: 18px;
    width: 166px;
	  height: 145px;
	  margin-top: 27px;
	} 
	.fot_block:first-child{
	  border-left: 0 none;
    padding-left: 10px;
	}

 .fot_title{ 
    font-size: 18px;
    padding-bottom: 10px;
 } 
 .fot_block ul{} 
 .fot_block ul li{} 
 .fot_block_c{
 margin-top: 27px;
   height: 145px;
 
   border-left: 1px solid;
    float: left;
    padding-left: 26px;
    width: 403px;
	
	}
.fot_block_c p{
font-size: 14px;
}	
 .fot_copik{
   font-size: 13px;
    width: 190px;
  } 
  
.sbmt_2  {
  background: url("/images/str_but.png") no-repeat scroll 104px center #1E3548;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    height: 20px;
    padding-left: 5px;
    padding-right: 21px;
    width: 115px;
  }
  .vash{
 font-family: "PTSANS_BOLD";
    font-size: 14px;
    margin-bottom: 8px;
    margin-top: 16px;
  }
  .inpt{
   border: medium none;
    margin-right: 10px;
    width: 230px;
  }
 .fot_copik span{ font-family: "PTSANS_BOLD";  } 
 .fot_text_f{ 
    color: #FFFFFF;
    font-size: 12px;
    line-height: 1.1;
    margin-left: 10px;
    padding-top: 18px;
    text-align: justify;
    width: 1171px;
 } 
 .banner2{

    height:auto;
    margin-left: 5px;
    width: 237px;
 }
 .soc_but{
  margin-top: 28px;
 }
 .soc_but ul{
 text-align: center;
 }
 .soc_but ul li{

   border-right: 1px solid #BFBFBF;
    float: left;
    margin: 3px 0;
    padding: 0 12px;
 }
 
 .soc_but ul li a.active, .soc_but ul li a:hover {
    background: none repeat scroll 0 0 #008FD4;
}
.soc_but ul li a {
    background: none repeat scroll 0 0 #466a8b;
    display: block;
    height: 25px;
    width: 25px;
}
#vk {
    background-image: url("/images/vk.png");
}
#fb {
    background-image: url("/images/fb.png");
}
#twi {
    background-image: url("/images/twi.png");
}
#lj {
    background-image: url("/images/lj.png");
}
#scr {
    background-image: url("/images/scr.png");
}
#ya {
    background-image: url("/images/ya.png");
}
 .soc_but ul li:last-child{
   border-right:none;
 }
  .soc_but a{

 }
 #tabs-1,#tabs-2,#tabs-3,#tabs-4,#tabs-5{
  height: 423px;
    padding-left: 1px;
    padding-top: 47px;
    width: 253px;
 }
 .sl_title_1{
 
 width: 395px;
 }
 .sl_opisan_1{
 
 }
  img.alignleft{

 }
 .2polosa{
 
 }
 .menu-top-container{
 position:relative;

 }.menu-top-container:hover{
 position:relative;

 }
 .sub-line{
display: block;
height: 60px;
left: 10px;
position: relative;
text-align: right;
top: -18px;
width: 1180px;
background: url("/body/themes/inove/img/submenu.jpg") 0% 0% repeat-x;}
.sub-menu{ 
display: none;
height: 31px;
left: 9px;
position: absolute !important;
z-index: +999999;
text-align: center;
top: 67px;
width: 1180px;

}
.current-menu-ancestor .sub-menu{
display:block;}

.sub-menu li {
 border-right: 1px solid #B5C5D1;
    display: inline-block;
    height: 21px;
    margin-bottom: 7px;
    margin-top: 7px;
    padding-left: 17px;
    padding-right: 12px;
	position:relative;}
	
	.sub-menu li.current-menu-item:after{
content: '';
width: 100%;
position: absolute;
height: 11px;
bottom: -10px;
left: 0px;
margin: 0 auto;
background: url("/body/themes/inove/img/tra.png") bottom center no-repeat;}
.sub-menu li.current-menu-item a{
text-decoration:none;
font-weight:bold;}
.sub-menu li a{


}
.sub-menu a:hover{text-decoration:none;}
.top_menu:hover{



}
.paginash{
  background-color: #EDF6FC;
    border-top: 8px solid #34546F;
    height: 34px;
    padding-top: 12px;
    text-align: center;
   /* width: 882px;*/
}
#wp_page_numbers{

}
#wp_page_numbers ul{

}
#wp_page_numbers li{
  display: inline;


    padding: 5px;
}
#wp_page_numbers a{
 color: #34546F;
    font-size: 16px;
    text-decoration: none;
}
 .active_page{
  background-color: #34546F;

    padding: 5px;
}
 .active_page a{
    color: #FFFFFF !important;

}
.h1_cat {
   color: #34546F;
    font-size: 24px;
    /*padding-bottom: 19px;*/

}
.h1_cat a {
   color: #34546F;
}

.snap_nav{
  font-size: 14px;
    margin-bottom: 15px;
    margin-top: 15px;
}
.snap_nav li{
display: inline;
 color: #597EA7;
 padding-right: 10px;
}
.snap_nav a{
text-decoration:none;
 color: #597EA7;
}
.snap_selected{
font-size: 18px;
    font-weight: bold;
}


.content2 p, .content2 div {
    font-size: 16px;
    color: #5d676f;
}
.content2 p img{
max-width: 880px;
    width: auto;
    height: auto;
    max-height: 600px;
}

.my_imagecontent img{
max-width: 880px;
    width: auto;
    height: auto;
    max-height: 600px;
}


.content2 h1{
color: #34546F;
    font-size: 32px;
    line-height: 1.2;
    padding-top: 22px;
    padding-bottom: 15px;
}



.content2 ol {
  list-style-type: none; /* Убираем исходные маркеры */
  counter-reset:  item; /* Обнуляем счетчик списка */
  margin-left: 60px;
  font-size: 16px;
  color: #5d676f;
 }
 .content2 ol li:before {
  content: counter(item) '. '; /* Добавляем к числам скобку */
  counter-increment: item; /* Задаём имя счетчика */
  font-weight: 600;
  color: #34546F;
 }
 
 
.content2 #comments  ol
{
margin-left: 0px;
}

.content2 #comments   ol li:before
{
display:none;
}

.content2 ul
{
  list-style: none;
  position: relative;
  margin-left: 60px;
  font-size: 16px;
  color: #5d676f;
 
}
.content2  ul li
{
  position: relative;
  padding-left: 16px;
}
.content2  ul li:before {
  content: "• ";
  display: block;
  position: absolute;
  left: 0;
  top: 2px;
  font-size: 22px;
  color: #34546F;
}


.podzags {
 padding-bottom: 9px;
 display: none;
    padding-top: 27px;

}
.podzags  p {
color:#597ea7;
font-size: 17px;
 margin-bottom: 18px;
}

.addthis_toolbox div{
display:inline;
 margin-right: 18px;
}
.addthis_toolbox{
margin-bottom: 19px;
    margin-top: 20px;
    text-align: center;
}
.stat{

}
.zagim{
color: #34546F;
    font-size: 24px;
    padding-bottom: 5px;
	padding-top:19px;

}

.blocks_6o{
   border-bottom: 1px solid #C2CBD4;
    float: left;
    padding-bottom: 10px;
    width: 882px;
}
.bl_opo p{
display:inline;
color:#404040;
}
.imgo{
   float: left;
    margin-left: 40px;
    margin-right: 40px;
    overflow: hidden;
    padding-bottom: 20px;
    padding-top: 20px;
}
.bl_to{
padding-top: 20px;
}
.bl_to a{
  color: #192A3D;
    font-family: PTSANS_BOLD;
    font-size: 19px;
}
.proiz_pol2{
 color: #777777;
    padding-bottom: 10px;
    padding-top: 10px;
}
.pers_cat{

}
.pers_cat_img{
 float: left;
    padding-right: 22px;
}
.pers_bl_t p{
display:inline;
}
.jj{

}
.prav{
  float: left;
    width: 725px;
}
.pr_o{
    border-bottom: 1px solid #C2CBD4;
    color: #5D676F;
    font-size: 19px;
    padding-bottom: 10px;
    padding-top: 20px;
}
.a1,
.a2,
.a3,
.a4,
.a5
{ border-bottom: 1px solid #C2CBD4;
    color: #5D676F;
    font-size: 17px;
    padding-bottom: 10px;
    padding-top: 10px;
    position: relative;
	}
	
.a1 span,
.a2 span,
.a3 span,
.a4 span,
.a5 span
{
   color: #597EA7;
    font-size: 17px;
    left: 154px;
    position: absolute;  
	}
.a6{ border-bottom: 1px solid #C2CBD4;
    color: #5D676F;
    font-size: 17px;
    padding-bottom: 10px;
    padding-top: 10px;
    position: relative;
	}	
.adrs{
 float: left;
}	
.adra2{
  color: #597EA7;
    font-size: 17px;
    margin-left: 151px;
    width: 570px;
}	
.a7, .a8, .a9{
display:inline-block;
}
.a7{
  border-bottom: 1px solid #C2CBD4;
    color: #5D676F;
    font-size: 17px;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 725px;
}
.a8{
padding-left: 66px;
}
.a9{
padding-left: 20px;
}
.a10{
border-bottom: 1px solid #C2CBD4;
    color: #5D676F;
    font-size: 17px;
    padding-bottom: 10px;
    padding-top: 10px;
    position: relative;
}
.a10 span{
   color: #597EA7;
    font-size: 17px;
    left: 154px;
    position: absolute;  
}

.a11{
    color: #5D676F;
    font-size: 19px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.a12{

}
.zagso{
color:#597ea7;
font-size:17px;
}
.zagso2{
padding-top:10px;
color:#597ea7;
font-size:17px;
}
.big_block{
min-height:600px;
}
.upom_li a{
 color: #34546F;
    font-size: 17px;
    padding-bottom: 5px;
    padding-top: 19px;
}

.zg_date{
  color: #597EA7;
    font-family: "PTSANS_BOLD";
    font-size: 14px;
    margin-bottom: 5px;
    margin-top: 0;
}
.upom{
padding-top:18px;
}
#thecomments{

}
.row,.row a{
color: #5D676F;
    font-size: 16px;
    padding-bottom: 10px;
    padding-top: 10px;
}
#commentform{
 height: 274px;
    position: relative;
}
.content-с p{
 color: #5D676F;
   
}
.r_big{
 height: 720px;
    overflow: auto;
}
.content-с{

 padding-bottom: 10px;
    padding-top: 10px;
}
.knopo{
    background: url("/images/str_but.png") no-repeat scroll 104px center #1E3548;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    height: 20px;
    padding-left: 5px;
    padding-right: 21px;
    width: 115px;
}
.author_info .row{
display:inline-block;
}
.georg{
  height: 120px;
    resize: none;
    width: 700px;
	 border: 1px solid #1E3547;
}
.subscr1{
   color: #34546F;
    display: inline-flex;
    float: left;
    font-size: 18px;
    margin-left: 21px;
    margin-top: 10px;
    width: 320px;
}
.knoposu{
    background: url("/images/str_but.png") no-repeat scroll 172px center #1E3548;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    height: 20px;
        right: 0;
    padding-left: 10px;
    padding-right: 21px;
    position: absolute;
    top: 36px;
    width: 186px;
}
.dsaw{
position:relative;
}
#author_info{
/*margin-left:179px;*/
}
#author,#email{
 border: 1px solid #1E3547;
}
#author
{
margin-bottom: 15px;
}
.txi{
  color: #34546F;
   float: left;
    font-size: 18px;
    padding-left: 14px;
    padding-right: 44px;
    width: 108px;
}
#commentform .cptch_block 
{
display:block
}
#commentform .cptch_block .dsp
{
margin-bottom:10px;
display: block;
}

#commentform .cptch_block br
{

display: none;
}


.txis{
  color: #34546F;
   
    font-size: 18px;
    /*padding-left: 14px;
    padding-right: 44px;
    width: 108px;*/
	    padding-bottom: 5px;
	display: block;
}
.messagebox{
  color: #34546F;
    font-size: 18px;
}
.fo14 a{
  color: #34546F;
    font-size: 18px;
}
.cm{
  background-color: #E5F1FA;
    padding-bottom: 16px;
    padding-top: 16px;
   /* width: 881px;*/
}
.commlist{
 border-bottom: 1px dotted #CCCCCC;
    border-top: 1px dotted #CCCCCC;
    padding-bottom: 11px;
    padding-top: 10px;
   /* width: 880px;*/
}
.fo14{
margin-top:13px;
}
.pers_bl_t{

}
.row{
   color: #34546F;
    font-size: 18px;

}
.row2{
 margin-bottom: 16px;
    margin-top: 16px;
}
.pers_pol1{
  color: #777777;
    padding-bottom: 7px;
    padding-top: 7px;

}
.pers_pol2{}
.pers_pol2 a{color:#597ea7;}
.pers_bl_t a{  color: #192A3D;
    font-family: PTSANS_BOLD;
    font-size: 19px;}
.pers_cat{
  border-bottom: 1px solid #C2CBD4;
    float: left;
    margin-right: 13px;
    padding-left: 62px;
    width: 370px;
}

.sea {
    left: 210px;
    position: absolute;
    top: -2px;
    width: 23px;
}
.opis_search{


}
.dd{
 width: 882px;
}
.more-link{
 color: #34546F;
    font-size: 13px;

}
.t_ser a{
   color: #34546F;
    font-size: 19px;
    line-height: 1.2;
}
.postio{
margin-bottom: 20px;
}
.fdf{
margin-bottom: 12px;
}
.dsp{
color: #34546F;
    font-size: 18px;

}
.nk_1,.nk_2{
 padding-bottom: 5px;
}
.nk_1,.nk_2,.nk_3{
color:#597ea7;
font-size:18px;
}
.nk{color: #34546F;font-size:18px;}
.nk1{color: #34546F;font-size:18px;}
.nk2{color: #34546F;font-size:18px;}
.nk3{color: #34546F;font-size:18px;}
.nk4{color: #34546F;font-size:20px;}

.nk_5{color: #34546F;font-size:18px; padding-bottom: 5px;}
.nk_6{color: #34546F;font-size:18px; padding-bottom: 5px;}
.nk_7{color: #34546F;font-size:18px; padding-bottom: 5px;}
.nk_8{color: #34546F;font-size:18px;}

.nk9{  color: #34546F;font-size:20px;}
.nk10{color: #34546F;font-size:20px;}
.h1_580 h1{font-size:24px;}
.lnd{
 border-top: 1px solid #C2CBD4;
    margin-bottom: 14px;
    margin-top: 14px;

}
.blnk{
    padding-left: 150px;
    width: 726px;
}
.nk10,.nk9,.nk4{
padding-bottom:8px;
}
.n5{
padding-left:30px;
}
.n6{
padding-left:20px;
}
.n7{
padding-left:18px;
}
.n8{
padding-left:103px;
}
.n1{padding-left: 86px;}
.n2{   padding-left: 113px;}
.n3{ padding-left: 105px;}

.pers_podzags a,.h1_580 a,.nk_9 a{
color:#597ea7;
}
.h1_580{
padding-bottom:5px;
}
.h1_581  h1{
font-size:24px;
}
.alignright{
float:right;
padding-left:10px;
}
.alignleft{
float:left;
padding-right:10px;

}
.content2 p{
padding-top:5px;
padding-bottom:5px;
}

.content2 blockquote{
  border-left: 4px solid #34546f;
    padding-left: 15px;
  }
  .content2 blockquote{
    border-left: 4px solid #34546f;
      padding-left: 15px;
      font-size: 18px;
	  font-family: "PTSANS_BOLD",sans-serif;
    }
    .content2 blockquote p{ 
        font-size: 18px;
		font-family: "PTSANS_BOLD",sans-serif;
      }
  

.wp-polls .pollbar {
    background: none repeat scroll 0 0 #4FA6DC;
    border: 1px solid #FFFFFF;
    font-size: 16px;
    height: 18px;
    line-height: 18px;
    margin: 1px;
	width: 409px !important;
}
.content2 strong, b{font-family: "PTSANS_BOLD",sans-serif;}
.content2 em{font-style:italic;}
.content2 h2{
   color: #34546F;
    font-size: 19px;
    line-height: 1.2;
    padding-top: 22px;
}



.ui-datepicker-calendar {
	width:210px;
	height:130px;
	color:#666;
	margin:0 auto;
	margin-bottom:10px;
}
.ui-datepicker-title {
	font-size:14pt;
	text-transform:uppercase;
	text-align:center;
	padding:10px;
}
.ui-datepicker-calendar th {
	border-bottom: 1px dashed #BFBFBF;
	border-top: 1px dashed #BFBFBF;
	text-transform:lowercase;
}
.ui-datepicker-calendar th, .ui-datepicker-calendar td, .ui-datepicker-calendar td a{
	text-align:center;
	display:table-cell;
	width:30px;
	height:21px;
	vertical-align:middle;
	overflow:hidden;
	font-size: 14px;
	color: #34546f;
}
}
.ui-datepicker-calendar .ui-state-active {
	background:#ec8210;
}
.ui-datepicker-calendar td a:hover {
	background:#f9d9b7;
}
.ui-datepicker-other-month .ui-state-default { display:none; }
.ui-datepicker-prev span,
.ui-datepicker-next span{
	display: block;
	width: 16px;
	height: 9px;
	text-indent: -9999px;
	background-image: url(/body/themes/inove/img/arrows.png);
}
.ui-datepicker-header {
	position:relative;
	margin:0 15px;
}
.ui-datepicker-prev,
.ui-datepicker-next {
	position: absolute;
	top: 15px;
	cursor: pointer;
}
.ui-datepicker-prev {
	left: 0;
	padding-left: 0;
}

.ui-datepicker-next {
	right: 0;
	padding-right: 0;
}
.ui-datepicker-prev span { background-position: 0px 0px; }
.ui-datepicker-next span { background-position:top right; }
.ui-datepicker-calendar tbody tr:first-of-type > td {
	padding-top: 10px;
}


.float_subscribe_block {
background: rgba(52, 84, 111, 0.85);
position: fixed;
bottom: -1000px;
left: 0;
z-index: 10000;
width: 100%;
box-sizing: border-box;
-webkit-transition: all 1s ease-out 0s;
transition: all 1s ease-out 0s;
}

.float_subscribe_block .wrap {
color: #fff;
width: 1200px;
margin: 0 auto;
padding: 50px;
box-sizing: border-box;
position: relative;
}

.float_subscribe_block a {
color: #fff;
text-decoration: underline;
}


.float_subscribe_block .text {
width: 580px;
font-size: 150%;
float: left;
}

.float_subscribe_block .social_block {
width: 480px;
float: right;
}

.float_subscribe_block [class^="icon-"] {
display: inline-block;
}

.float_subscribe_block .toggle_widget_button {
cursor: pointer;
}

.float_subscribe_block .active {
color: #4099ff;
}

.float_subscribe_block .icon-facebook:before {
text-align: left;
}

.float_subscribe_block .close {
position: absolute;
width: 50px;
height: 50px;
right: 0;
top: 0;
font-size: 26px;
text-align: center;
cursor: pointer;
}

.float_subscribe_block .close:before {
margin: 10px auto;
}

@font-face {
font-family: 'fa-custom';
src: url('../font/fa-custom.eot?20218361');
src: url('../font/fa-custom.eot?20218361#iefix') format('embedded-opentype'),
url('../font/fa-custom.woff2?20218361') format('woff2'),
url('../font/fa-custom.woff?20218361') format('woff'),
url('../font/fa-custom.ttf?20218361') format('truetype'),
url('../font/fa-custom.svg?20218361#fa-custom') format('svg');
   font-display: swap;
font-weight: normal;
font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'fa-custom';
src: url('../font/fa-custom.svg?20218361#fa-custom') format('svg');
}
}
*/

[class^="icon-"]:before, [class*=" icon-"]:before {
font-family: "fa-custom";
font-style: normal;
font-weight: normal;
speak: none;

display: inline-block;
text-decoration: inherit;
width: 1em;
margin-right: .2em;
text-align: center;
/* opacity: .8; */

/* For safety - reset parent styles, that can break glyph codes*/
font-variant: normal;
text-transform: none;

/* fix buttons height, for twitter bootstrap */
line-height: 1em;

/* Animation center compensation - margins should be symmetric */
/* remove if not needed */
margin-left: .2em;

/* you can be more comfortable with increased icons size */
/* font-size: 120%; */

/* Font smoothing. That was taken from TWBS */
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;

/* Uncomment for 3D effect */
/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-facebook:before { content: '\f09a'; } /* '' */
.icon-vkontakte:before { content: '\f189'; } /* '' */
.icon-resize-horizontal:before { content: '\e800'; } /* '' */
.icon-cancel:before { content: '\e801'; } /* '' */

.content2 i {
    font-style: italic;
}

.razvak b
{
font-weight:bold;
color:#000;
}
.razvak ul
{
padding-bottom:20px;
}
.razvak b.raz_h
{
padding-bottom:20px;
display: block;
display: block;
}

#wp_page_numbers ul>li:before
{
display:none
}

.fot_ist span
{
font-weight:bold
}

.breadcrumbs
{
   padding-bottom: 10px;
}
.breadcrumbs a
{
color: #34546F !important;
 
}

.desc_rh span
{
    font-style: italic;
    color: #777;
    padding-bottom: 5px;
}
.desc_rh span.right
{
    margin-left: 10px;
}

.my_imagecontainer .my_imagecontent span.right:before {
    content: "Фото: ";
}

.desc_rh
{
    margin: 0;
        font-size: 12px !important;
    padding-top: 5px;
}
.my_imagecontainer p 
{
    margin: 0;
}
.my_imagecontainer
{
    text-align: center;
    padding: 10px 0;
}

.my_imagecontainer .my_imagecontent
{
	font-size: 14px;
    display: inline-block;
}

.my_code_container
{
    padding: 10px 0;

    text-align: center;
}
.my_code_container .my_code_content
{
    display: inline-block;
    max-width: 600px;
    width: 100%;
}

.ya-share2__list 
{
margin-left:0 !important;
}

.ya-share2__list  li {
    padding-left: 0px !important;
}

.ya-share2__list  li:before
{
display:none !important;
}

.ya-share2__container
{
margin:5px 0
}

.sl_date_1 .ya-share2__container
{
margin:0px 0
}

.rightban img
{
max-width:100%;
}
.rightban
{
margin-bottom: 10px;
max-width: 240px;
}